net.metanotion.io

## Interface Serializer

All Known Implementing Classes:
  IdentityBytes, IntBytes, LongBytes, NullBytes, SerialStreams, StringBytes, UTF8StringBytes

    public interface Serializer

### Method Summary

Methods
`Object` `construct(byte[] b)`
`byte[]` `getBytes(Object o)`

### Method Detail

#### getBytes

    byte[] getBytes(Object o)

#### construct

    Object construct(byte[] b)